{
  "logoBase64": "string",
  "header": [
    {
      "value": "Første linie med ÆØÅ æøå",
      "printStyles": {
        "fontB": false,
        "bold": true,
        "doubleHeight": false,
        "doubleWidth": false,
        "underline": false
      },
      "textAlignment": 0
    },
    {
      "value": "Anden linie",
      "printStyles": {
        "fontB": false,
        "bold": true,
        "doubleHeight": false,
        "doubleWidth": false,
        "underline": false
      },
      "textAlignment": 0
    },
    {
      "value": "Tredje linie",
      "printStyles": {
        "fontB": false,
        "bold": true,
        "doubleHeight": false,
        "doubleWidth": false,
        "underline": false
      },
      "textAlignment": 0
    },
    {
      "value": "Fjerde linie",
      "printStyles": {
        "fontB": false,
        "bold": true,
        "doubleHeight": false,
        "doubleWidth": false,
        "underline": false
      },
      "textAlignment": 0
    },
    {
      "value": "Femte linie",
      "printStyles": {
        "fontB": false,
        "bold": true,
        "doubleHeight": false,
        "doubleWidth": false,
        "underline": false
      },
      "textAlignment": 0
    }
  ],
  "footer": [
    {
      "value": "string",
      "printStyles": {
        "fontB": true,
        "bold": true,
        "doubleHeight": true,
        "doubleWidth": true,
        "underline": true
      },
      "textAlignment": 0
    }
  ]
}